/* -----------------------
CRIMSON TEXT
----------------------- */

@font-face {
	font-family: 'Crimson Text';
	font-style: italic;
	font-weight: 400;
	src: url('CrimsonText-400-italic.woff') format('woff');
}

/* latin */
@font-face {
	font-family: 'Crimson Text';
	font-style: italic;
	font-weight: 400;
	src: url('CrimsonText-400-italic.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* -----------------------
FIRA SANS
----------------------- */

@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url('FiraSans-400-italic.woff') format('woff');
}

/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url('FiraSans-400-italic.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* -----------------------
FREDERICKA THE GREAT
----------------------- */

@font-face {
	font-family: 'Fredericka the Great';
	font-style: normal;
	font-weight: 400;
	src: url('FrederickatheGreat-400.woff') format('woff');
}

/* latin */
@font-face {
	font-family: 'Fredericka the Great';
	font-style: normal;
	font-weight: 400;
	src: url('FrederickatheGreat-400.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* -----------------------
NOTO SANS
----------------------- */

@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	src: url('NotoSans-400.woff') format('woff');
}
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 700;
	src: url('NotoSans-700.woff') format('woff');
}

/* latin */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	src: url('NotoSans-VariableFont_wght.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 700;
	src: url('NotoSans-VariableFont_wght.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* -----------------------
NOTO SERIF
----------------------- */

@font-face {
	font-family: 'Noto Serif';
	font-style: normal;
	font-weight: 400;
	src: url('NotoSerif-400.woff') format('woff');
}

/* latin */
@font-face {
	font-family: 'Noto Serif';
	font-style: normal;
	font-weight: 400;
	src: url('NotoSerif-VariableFont_wght.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
	font-family: 'Noto Serif';
	font-style: normal;
	font-weight: 700;
	src: url('NotoSerif-VariableFont_wght.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* -----------------------
SAIL
----------------------- */

@font-face {
	font-family: 'Sail';
	font-style: normal;
	font-weight: 400;
	src: url('Sail-400.woff') format('woff');
}

/* latin */
@font-face {
	font-family: 'Sail';
	font-style: normal;
	font-weight: 400;
	src: url('Sail-400.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}